Subject: Re: 2 Days OFF on EID.
From: Jamal Ahmad <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: subir <[email-masked]>
Date: Fri, 24 Jun 2016 15:06:30 +0530 (IST)

Hi Ma'am! 

Sending this email to just get the confirmation regarding 2 days off, which I requested you for the EID on July -06-2016 & July- 07-2016. I hope you will approved it. 

Regards, 

Jamal. 

From: "Jamal Ahmad" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "subir" <[email-masked]> 
Sent: Monday, June 13, 2016 2:20:03 PM 
Subject: Re: 2 Days OFF on EID. 

Hi Ma'am! 

Okay Ma'am, but the only concern is, it would depend upon the moon. If moon is sighted a day before then it would be celebrated on July 06th and that we can only be assured in the evening of July 05th. If it is sighted a day after, then July 07th is the fixed one. 
I hope you would manage both the days. 

Thank you & Regards, 

Jamal. 

From: "Deeksha Dadu" <[email-masked]> 
To: "Jamal Ahmad" <[email-masked]> 
Cc: "subir" <[email-masked]> 
Sent: Monday, June 13, 2016 12:50:16 PM 
Subject: Re: 2 Days OFF on EID. 

Hi Jamal, 

i am not sure about both days but will certainly accommodate the day of the Eid. If both days are possible, i will let you know. 

regards, 
deeksha 

From: "Jamal Ahmad" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "subir" <[email-masked]> 
Sent: Sunday, June 12, 2016 4:13:36 PM 
Subject: 2 Days OFF on EID. 

Hi Ma'am, 

Kindly grant me 2 days OFF on Wednesday July 6, 2016 & Thursday July 07, 2016 on the eve of EID. It would be celebrated on either of these two days, depending upon the Moon sighting. 
It is needed because I have to offer EID's Namaz in the morning between 07:00 AM- 09:00 AM on the festival day. 

Thank you & Regards. 

Jamal.